<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>metrics</key>
	<dict>
		<key>#bezelStyle</key>
		<integer>11</integer>
		<key>#cell.arrowPosition</key>
		<integer>0</integer>
		<key>#alignment</key>
		<integer>2</integer>
		<key>#lineBreakMode</key>
		<integer>2</integer>
		<key>layoutHeight</key>
		<integer>15</integer>
		<key>layoutTopOffset</key>
		<integer>6</integer>
		<key>textFont</key>
		<string>System Regular</string>
		<key>textSize</key>
		<integer>0</integer>
	</dict>
</dict>
</plist>
